Bug 16857 - startup script errors
: startup script errors
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/cyrus-imapd)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-08-23 02:36 by
Modified: 2008-08-25 18:03 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-08-23 02:36:19
$ hsh --initroot $TMPDIR
...
$ hsh-install $TMPDIR cyrus-imapd
<13>Aug 23 02:34:20 rpmi: ca-certificates-2007.02.06-alt1 installed
<13>Aug 23 02:34:20 rpmi: libkeyutils-1.2-alt1 installed
<86>Aug 23 02:34:20 groupadd[14153]: new group: name=crontab, gid=101
<13>Aug 23 02:34:20 rpmi: crontab-control-1.1-alt1 installed
<13>Aug 23 02:34:20 rpmi: setproctitle-0.3.1-alt1 installed
<13>Aug 23 02:34:20 rpmi: vixie-cron-4.1.20060426-alt4 installed
<13>Aug 23 02:34:21 rpmi: crontabs-1.8-alt1 installed
<13>Aug 23 02:34:21 rpmi: su-0.60-alt25 installed
<13>Aug 23 02:34:21 rpmi: logrotate-3.6.2-alt4 installed
<13>Aug 23 02:34:21 rpmi: libdb4.7-4.7.25-alt1 installed
<13>Aug 23 02:34:21 rpmi: libssl6-0.9.8d-alt5 installed
<86>Aug 23 02:34:21 groupadd[14259]: new group: name=sasl, gid=102
<13>Aug 23 02:34:21 rpmi: libsasl2-2.1.22-alt4.cvs.20080125 installed
<13>Aug 23 02:34:21 rpmi: libkrb5-1.6.3-alt4 installed
<13>Aug 23 02:34:21 rpmi: libssl7-0.9.8h-alt3 installed
<13>Aug 23 02:34:21 rpmi: openssl-0.9.8h-alt3 installed
<13>Aug 23 02:34:21 rpmi: cert-sh-functions-0.1-alt3 installed
<86>Aug 23 02:34:21 groupadd[14268]: new group: name=cyrus, gid=103
warning: user cyrus does not exist - using root
<13>Aug 23 02:34:22 rpmi: cyrus-imapd-2.3.12p2-alt2.1 installed
Generating cyrus SSL private key: [ DONE ]
Generating cyrus SSL certificate request: <29>Aug 23 02:34:22 rpm-tmp.33906:
cyrus SSL private key generation succeeded
[ DONE ]
Generating cyrus SSL self-signed certificate: <29>Aug 23 02:34:22
rpm-tmp.33906: cyrus SSL certificate request generation succeeded
[ DONE ]
<29>Aug 23 02:34:22 rpm-tmp.33906: cyrus SSL self-signed certificate generation
succeeded
find: Cannot read mounted filesystem list
/root/tmp/rpm-tmp.33906: line 16: [: =: unary operator expected
find: Cannot read mounted filesystem list
/root/tmp/rpm-tmp.33906: line 16: [: =: unary operator expected
find: Cannot read mounted filesystem list
/root/tmp/rpm-tmp.33906: line 16: [: =: unary operator expected

Собственно речь про последние строчки.
------- Comment #1 From 2008-08-25 18:03:18 -------
Fixed in 2.3.12p2-alt3